export function isBookingChangedCallback(callback) {
    return (typeof callback === 'object' &&
        callback !== null &&
        'callbackType' in callback &&
        typeof callback.callbackType === 'string' &&
        callback.callbackType === 'event' &&
        'eventType' in callback &&
        typeof callback.eventType === 'string' &&
        callback.eventType === 'booking-changed' &&
        'url' in callback &&
        typeof callback.url === 'string' &&
        'status' in callback &&
        typeof callback.status === 'string');
}
//# sourceMappingURL=types.js.map